@CHARSET "UTF-8";
.hyzt_tfl_20160308 ul{height:128px;position:absolute;left:0;top:0;overflow:hidden;}
.hangyezhuanti_b_20141203{width:1000px;height:148px;background: #f5f5f5;border: 1px solid #e2e2e2;margin:0 auto;margin-top:10px;}
.hyzt_tfl_20160308{height:128px;padding:0 6px;float:left;margin_top:0;border:0;overflow:hidden;position: relative;left:0;top:0}
.hangyezhuanti_bl_20141203 {width: 22px;height: 30px;float: left;padding: 55px 9px 0 9px;}
.hangyezhuanti_br_20141203 {width: 25px;height: 30px;float: right;padding: 55px 9px 0 0;}
.hangyezhuanti_bla_20141203 {display: block;height: 28px;border: 1px #DDD solid;background: url(/images2010/new_site/public/img_zhong_xin/prev_myoffice.png);}
.hangyezhuanti_bra_20141203 {display: block;height: 28px;border: 1px #DDD solid;background: url(/images2010/new_site/public/img_zhong_xin/next_myoffice.png);}
a.zffl_pi_20160308{margin: 8px 13px;width: 73px;height: 73px;}
li.ztfl_li_20160308{width:100px;padding:0 9px 0 3px;;}